Bug 179982 - [MAINTAINER] textproc/apache-solr: Update 4.3.1
Summary: [MAINTAINER] textproc/apache-solr: Update 4.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-25 22:10 UTC by Hung-Yi Chen
Modified: 2013-06-27 08:10 UTC (History)
0 users

See Also:


Attachments
apache-solr.diff (872 bytes, patch)
2013-06-25 22:10 UTC, Hung-Yi Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hung-Yi Chen 2013-06-25 22:10:01 UTC
	Update to 4.3.1.
Comment 1 Edwin Groothuis freebsd_committer 2013-06-25 22:10:14 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-06-25 22:10:15 UTC
Maintainer of textproc/apache-solr,

Please note that PR ports/179982 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/179982

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-06-25 22:10:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Hung-Yi Chen 2013-06-25 22:24:03 UTC
Hi,

I submitted this pr.

Please commit it if there are no other issues. Thank you.

2013/6/26 Edwin Groothuis <edwin@freebsd.org>:
> Maintainer of textproc/apache-solr,
>
> Please note that PR ports/179982 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/179982
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
Comment 5 Martin Wilke freebsd_committer 2013-06-26 01:12:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 6 Martin Wilke freebsd_committer 2013-06-27 08:02:04 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2013-06-27 08:02:11 UTC
Author: miwi
Date: Thu Jun 27 07:01:59 2013
New Revision: 321860
URL: http://svnweb.freebsd.org/changeset/ports/321860

Log:
  - Update to 4.1.3
  
  PR:		179982

Modified:
  head/textproc/apache-solr/Makefile
  head/textproc/apache-solr/distinfo

Modified: head/textproc/apache-solr/Makefile
==============================================================================
--- head/textproc/apache-solr/Makefile	Thu Jun 27 07:00:53 2013	(r321859)
+++ head/textproc/apache-solr/Makefile	Thu Jun 27 07:01:59 2013	(r321860)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	apache-solr
-PORTVERSION=	4.3.0
+PORTVERSION=	4.3.1
 CATEGORIES=	textproc java
 MASTER_SITES=	APACHE
 MASTER_SITE_SUBDIR=	lucene/solr/${PORTVERSION}

Modified: head/textproc/apache-solr/distinfo
==============================================================================
--- head/textproc/apache-solr/distinfo	Thu Jun 27 07:00:53 2013	(r321859)
+++ head/textproc/apache-solr/distinfo	Thu Jun 27 07:01:59 2013	(r321860)
@@ -1,2 +1,2 @@
-SHA256 (solr-4.3.0.tgz) = b28240167ce6dd6a957c548ea6085486a4d27a02a643c4812a6d4528778ea9b7
-SIZE (solr-4.3.0.tgz) = 117171061
+SHA256 (solr-4.3.1.tgz) = 99c27527122fdc0d6eba83ced9598bf5cd3584954188b32cb2f655f1e810886b
+SIZE (solr-4.3.1.tgz) = 117194169
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"